Subject: Corrupted CCP members (was Re: british motives vs ccp motives.)

From: "Micky Wong" <[email-masked]>
Date: Tue, 27 Apr 1993 21:10:54 GMT

**************************************************
 In Article: <[email-masked]>
    Subject: Re: british motives vs ccp mo
       From: [email-masked] writes:

 >In article <1993Apr11.104.181030@dosgate>,
 >Micky Wong <[email-masked]> writes...
 >>
 >>Subject: British motives vs. CCP motives
 >>**************************************************
 >>
 >>In Article: <[email-masked]>
 >>   Subject: Re: British motives vs. CCP motives (Was Re: My views....)
 >>      From: fyu@.com (Francis Yu) writes:
 >>
 >> bla bla bla
 >>
 >>>Britain's self interest is to save face and hopefully keep its
 >>>influence in HK.  Colonialists die hard.
 >>
 >>You are making one big assumption, that is the old colonists
 >>never died, the British people had never progressed in the
 >>past 150 years, and the idea of colonialism are still acceptable to
 >>th British people. It seems the "Class struggle" ideology can still
 >>be served as a convenient tool when it's needed.
 >>
 >
 >You are probably too naive.  What do you think British
 >did in Faulkland Island some 12 (?) years ago?  For fun?  For
 >democracy?  For keeping sun rise forever?

 Mr Budd had explained quite clearly the differences, and I believe
 that you have been treated with some cotemporary history.

 >>FYI,
 >>According to CCP's own account, there are more than 730,000 CCP
 >                                                     ^^^^^^^^^^^
 >>members were prosecuted for taking bribery in the past 5 years.
 > ^^^^^^^
 >>Can you imagine how many are "not prosecuted or reported"?
 >>I do agree with you, for these corrupted CCP's members, before
 >>they were caught, they must be happy with the current regime.
 >>

 >Those were just CCP members?  How many non-CCP menbers were
 >persecuted? By projection, 100 million?  Excellent source of
 >info!  No wonder some foreigners hate Chinese -- they never ever
 >read true stories!

 Yes for your information, these are just CCP members. You are
 making wrong assumptions again, that is:
 1. You assumed that ordinary Chinese has the same privilege and
    conveniences of a CCP member to commit a crime.

    What you have conveniently ignored is CCP's ideology of
    ~{N^2z=W<6W(U~~}(The dictatorship of Proletarians) and
    ~{922z53T1LXH(~}(The privileges of a CCP member)
   had caused the unproportionate high crime rate among the CCP members.

 2. You assumed the number was fabrication of some one who hates
    China.

 For your information, these numbers are from CCP's own
 disciplinary task force.

 Please take a look at the following numbers which was from CCP's
 Central Disciplinary Committee last month, in the 10 years from
 1982 - 1992, the number of convicted CCP members are over 1.8 million,
 that is over 1,800,000 CCP members and cadres.

 The following numbers are broken by provinces, in HZ code, my apologies
 for those who can not read HZ code.

              ~{H+9zL0N[53T1M3<F~}     ~{UyCyTSV>~}   ~{>EH}DjKDTB:E~}

    ~{VP<MN/5D1(8f3PHO#,53DZ5D8/0\7gFxIf<0Cf9c#,2;5+FF;5AK53:MH:VZ5D~}
 ~{9XO5#,R26/R!AKHKCq6T8D8o5DPEPD#,V1=SKp:&U~VN>VCf5DNH6(!#~}

    ~{H}TBR;HU#,SIVP92VPQk<MBIN/T1;aOrVPQkLa3vR;7]SP9XK`L0:M<M<l9$Ww5D~}
 ~{1(8f!#~}

   ~{1(8fM8B6#,4SR;>E0KH}DjVAR;>E>E6~DjJ.Dj<d#,H+9z<M<lO5M392A"082i4&~}
 ~{MLVVN%<M:MN%7(08<~6~0Y6~J.KDMrF_G'>E0YbEWZ#,SPR;0Y0KJ.bEMr53T1!"8I2?Rr~}
 ~{N%<M!"L0N[5H1;4&7];r=;7(T:Is@m#,FdVPJ!>|<68I2?F_0YKDJ.NeHK#,5XJ&<68I2?~}
 ~{F_G'0K0Y>EJ.HK#,OXME<68I2?NeMrAyG'KD0YF_J.KDHK#,SPJ.0KMr0KG'R;0YbEHK1;~}
 ~{?*3}53=e!#~}

   ~{TZUbP)1;2i4&5D53T1!"8I2?VP#,L0N[!"5AGT!"PP;_!"J\;_5DU<0Y7VV.6~J.Ne~}
 ~{5cNe#,Iz;n8/;/6iBd5DU<0Y7VV.J.Ne5c6~#,RTH(D1K=!"QOVX9YAEVwRe!"J'V05DU<~}
 ~{0Y7VV.J.R;5c0K#,;9SPRrW_K=!"6D2)!"P9B653U~>|;zC\5H6xJ\2i4&5D!#~}

   ~{1(8fM8B6H+9z8wJ!!"JP!"WTVNGxJ.Dj@4Tb2i4&5D53T1!"8I2?5DGi?v#,4sVBHg~}
 ~{OB#:~}

      ~{11>)JP#:        6~MrH}G'6`C{#;~}
      ~{Ll=rJP#:        R;MrAyG'H}0Y6`C{#;~}
      ~{IO:#JP#:        R;Mr0KG'KD0Y6`C{#;~}
      ~{:S11J!#:        J.Mr6~G'KD0Y6`C{#;~}
      ~{:SDOJ!#:        AyMrH}G'R;0Y6`C{#;~}
      ~{I=SOJ!#:        0KMrH}G'6~0Y6`C{#;~}
      ~{DZCI9EWTVNGx#:  KDMr>EG'KD0Y6`C{#;~}
      ~{AID~J!#:        AyMrR;G'H}0Y6`C{#;~}
      ~{<*AVJ!#:        NeMrH}G'F_0Y6`C{#;~}
      ~{:ZAz=-J!#:      KDMrAyG'H}0Y6`C{#;~}
      ~{=-KUJ!#:        KDMrAyG'H}0Y6`C{#;~}
      ~{Uc=-J!#:        KDMrF_G'R;0Y6`C{#;~}
      ~{02;UJ!#:        F_MrR;G'KD0Y6`C{#;~}
      ~{8#=(J!#:        NeMr>EG'F_0Y6`C{#;~}
      ~{=-NwJ!#:        AyMr0KG'H}0Y6`C{#;~}
      ~{I=6+J!#:        AyMrAcG'0K0Y6`C{#;~}
      ~{:~11J!#:        F_Mr6~G'0K0Y6`C{#;~}
      ~{:~DOJ!#:        F_MrAyG'>E0Y6`C{#;~}
      ~{9c6+J!#:        AyMrH}G'H}0Y6`C{#;~}
      ~{:#DOJ!#:        KDMr6~G'F_0Y6`C{#;~}
      ~{9cNwYWWeWTVNGx#:NeMrR;G'6~0Y6`C{#;~}
      ~{KD4(J!#:        J.0KMrF_G'Ay0Y6`C{#;~}
      ~{9sV]J!#:        AyMr6~G'H}0Y6`C{#;~}
      ~{TFDOJ!#:        AyMrAyG'6~0Y6`C{#;~}
      ~{Nw2XWTVNGx#:    AyG'6~0Y6`C{#;~}
      ~{IBNwJ!#:        F_MrF_G'H}0Y6`C{#;~}
      ~{8JK`J!#:        H}Mr6~G'6`C{#;~}
      ~{G`:#J!#:        H}MrR;G'H}0Y6`C{#;~}
      ~{D~OD;XWeWTVNGx#:6~MrAcG'Ay0Y6`C{#;~}
      ~{PBG?N,Na6{WTVNGx#:NeMrR;G'6`C{#;~}

 ~{VP<MN/5D1(8fK5#,L0N[8/0\#,N%<MIf<0AyMrH}G'Ay0Y6`8v53U~;z9X:M=|J.Ne~}
 ~{Mr8v9zS*FsR5;r5%N;!#1(8f3PHO#,53DZ5D8/0\7gFxIf<0Cf9c#,2;5+FF;5AK53:M~}
 ~{H:VZ5D9XO5#,R26/R!AKHKCq6T8D8o5DPEPD#,V1=SKp:&U~VN>VCf5DNH6(!#~}

 >This is an excellent example of what is called distortion?  I
 >hope not many HKese believe your info.  If they do, that's too
 >bad.

 Please do not be too liberal in pointing an accusing finger without
 facts, your own ignorance is no proof of non-existence of
 facts which you are totally ignorant.

 Have you ever heard what Giao She had reported:

 According to CCP's member of politburo Qiao She, who is responsible
 for party discipline, on the everage, there are 2 million cases of
 people's complain reach Beijing every year, ninety percent of these
 involves corruptions or unjust of party member or party leadership.

 In 1989 and 1990, of those convicted economic crimes of
 corruption, bribery and profiteer, close to 75% involved party members
 or party cadres.

 >>For those CCP's cadres who's monthly salaries are less than
 >>US$50.00, but who are able to send their children to that private
 >>school in Sichuan, which costs US$8000.00 a year, I had to
                                 ^^^^^^^^^^
 >>agree with you that these CCP's cadres must be very happy and
 >>they are indeed much better off today!
 >>

 >Can anyone believe this cook-up again?  How many such private
 >schools anyway?  You cann't believe these sensational and
 >fabulous stories ever exist, until you read this post. Living in
 >distortion does not help you in anyway whatsoever...

 Thanks to another netter Mr Lindsay, I believe that by now that
 you know these numbers were quoted from the headmaster of that
 school.

 This is a sad sign that how rampant and incredulous are the crimes
 of corruptions carried out by CCP's cadres, right at this moment,
 and the immensity of scale make it hard for us to believe, that
 the ugliness of the reality sounds crazier that fantasy!

 This is yet another evidence, how bad the things really are in China,
 and how fast the fruits of reforms are siphoned into corrupted cadre's
 own pockets!

 Huang

            **************************************************
 From:  Micky Wong ~{:#Iz~}
 Follow-up To: talk.politics.china
 Reply-To: [email-masked]
           [email-masked]
 Organization: UFE
 Disclaimer: This posting represents the poster's views, not those of any
             organizations or corporations.
 --